-- these are the deDE localizations
-- we will use the Wowace localization system
-- since this isn't the default, check and exit if not deDE

if GetLocale() ~= "deDE" then
	return
end

local _, GT_Globals = ...

local translations = {
{
	-- ["Ability Duration Timers"] = "",
	-- ["Advanced customization options"] = "",
	-- ["Allows you to move the group that contains the buff duration timers"] = "",
	-- ["Ancestral Guidance"] = "",
	-- ["Ancestral Protection"] = "",
	-- ["Ancestral Protection Totem"] = "",
	-- ["Animate Tidal Waves Bar"] = "",
	-- Ascendance = "",
	-- ["Astral Shift"] = "",
	-- ["Aura Settings"] = "",
	-- ["Auras used by the Elemental specialization"] = "",
	-- ["Auras used by the Enhancement specialization"] = "",
	-- ["Auras used by the Restoration specialization"] = "",
	-- Bloodlust = "",
	-- Boulderfist = "",
	-- ["Buff Duration Timers"] = "",
	-- ["Cleanse Spirit"] = "",
	-- Cloudburst = "",
	-- ["Cloudburst Healing Stored"] = "",
	-- ["Cloudburst Totem"] = "",
	-- ["Crash Lightning"] = "",
	-- ["Critical Strike"] = "",
	-- ["Determines how opaque or transparent the auras will appear when out of combat"] = "",
	-- ["Determines the color and alpha of the grid"] = "",
	-- ["Determines the color and alpha of the main X/Y axis lines"] = "",
	-- ["Determines the color of harmful auras will appear when out of range"] = "",
	-- ["Determines the size of primary auras in row 1. (Default is 32)"] = "",
	-- ["Determines the size of primary auras in row 2. (Default is 32)"] = "",
	-- ["Determines the size of secondary auras in column 1. (Default is 25)"] = "",
	-- ["Determines the size of secondary auras in column 2. (Default is 25)"] = "",
	-- ["Determines the size of the primary charge text in row 1. (Default is 13.5)"] = "",
	-- ["Determines the size of the primary charge text in row 2. (Default is 13.5)"] = "",
	-- ["Determines the size of the secondary charge text in column 1. (Default is 13.5)"] = "",
	-- ["Determines the size of the secondary charge text in column 2. (Default is 13.5)"] = "",
	-- ["Determines the spacing of the primary auras in row 1. (Default is 50)"] = "",
	-- ["Determines the spacing of the primary auras in row 2. (Default is 50)"] = "",
	-- ["Determines the spacing of the secondary auras in column 1. (Default is 30)"] = "",
	-- ["Determines the spacing of the secondary auras in column 2. (Default is 30)"] = "",
	-- ["Doom Winds"] = "",
	-- ["Earth Elemental"] = "",
	-- ["Earthen Shield"] = "",
	-- ["Earthen Shield Totem"] = "",
	-- ["Earthen Spike"] = "",
	-- Earthgrab = "",
	-- ["Earthgrab Totem"] = "",
	-- ["Earth Shock"] = "",
	-- Elemental = "",
	-- ["Elemental Auras"] = "",
	-- ["Elemental Blast"] = "",
	-- ["Elemental Mastery"] = "",
	-- ["Elemental Shaman Auras"] = "",
	-- Enhancement = "",
	-- ["Enhancement Auras"] = "",
	-- ["Enhancement Shaman Auras"] = "",
	-- ["Feral Lunge"] = "",
	-- ["Feral Spirit"] = "",
	-- ["Fire Elemental"] = "",
	-- ["Flame Shock"] = "",
	-- Flametongue = "",
	-- Frostbrand = "",
	-- General = "",
	-- ["Greater Earth Elemental"] = "",
	-- ["Greater Fire Elemental"] = "",
	-- ["Greater Storm Elemental"] = "",
	-- ["Grid Color"] = "",
	-- ["Grid Preview"] = "",
	-- ["Grid Settings"] = "",
	-- ["Gust of Wind"] = "",
	Haste = "Tempo",
	["Healing Rain"] = "Heilender Regen",
	-- ["Healing Stream"] = "",
	-- ["Healing Stream Totem"] = "",
	-- ["Healing Tide"] = "",
	-- ["Healing Tide Totem"] = "",
	-- Heroism = "",
	Hex = "Verhexen",
	-- Icefury = "",
	-- ["Icefury Bar"] = "",
	-- ["Lava Burst"] = "",
	-- ["Lava Surge"] = "",
	-- ["Layout Settings"] = "",
	-- ["Lightning Surge"] = "",
	-- ["Lightning Surge Totem"] = "",
	-- ["Liquid Magma"] = "",
	-- ["Liquid Magma Totem"] = "",
	-- Maelstrom = "",
	-- ["Maelstrom Bar"] = "",
	-- ["Maelstrom Lightning"] = "",
	-- ["Maelstrom Trigger"] = "",
	-- ["Major Auras"] = "",
	Mastery = "Meisterschaft",
	-- ["Minor Auras"] = "",
	["Move All Auras"] = "Bewege alle Auras",
	["Move Aura Groups"] = "Bewege Aura Gruppen",
	-- ["Move Bottom Auras"] = "",
	-- ["Move Buff Timer Bars"] = "",
	-- ["Move Doom Winds"] = "",
	-- ["Move Earthen Shield Bar"] = "",
	-- ["Move Elemental Aura Groups"] = "",
	-- ["Move Elemental Auras"] = "",
	-- ["Move Enhancement Auras"] = "",
	-- ["Move Icefury Bar"] = "",
	-- ["Move Lava Surge Texture"] = "",
	-- ["Move Left Auras"] = "",
	-- ["Move Maelstrom Bar"] = "",
	-- ["Move Main Timer Bars"] = "",
	-- ["Move Restoration Auras"] = "",
	-- ["Move Right Auras"] = "",
	-- ["Move Stormkeeper Charges"] = "",
	-- ["Move Stormstrike Charges"] = "",
	-- ["Move Tidal Waves Bar"] = "",
	-- ["Move Top Auras"] = "",
	-- ["Move Totem Mastery Alert"] = "",
	-- ["Move Undulation"] = "",
	-- ["Move Utility Timer Bars"] = "",
	-- ["Our of Range Color"] = "",
	-- ["Out of Combat Alpha"] = "",
	-- ["Primary Auras"] = "",
	-- ["Primary Aura Size"] = "",
	-- ["Primary Charges 1"] = "",
	-- ["Primary Charges 2"] = "",
	-- ["Primary Icon Size"] = "",
	-- ["Primary Size 1"] = "",
	-- ["Primary Size 2"] = "",
	-- ["Primary Spacing 1"] = "",
	-- ["Primary Spacing 2"] = "",
	-- ["Progress Bars"] = "",
	-- ["Purify Spirit"] = "",
	-- Rainfall = "",
	-- ["Reload UI"] = "",
	-- ["Remaining Time"] = "",
	-- ["Reset Elemental Auras"] = "",
	-- ["Reset Enhancement Auras"] = "",
	-- ["Reset Primary Layout"] = "",
	-- ["Reset Restoration Auras"] = "",
	-- ["Reset Secondary Layout"] = "",
	-- ["Reset Settings Values"] = "",
	-- ["Resource Accumulation"] = "",
	-- Restoration = "",
	-- ["Restoration Auras"] = "",
	-- ["Restoration Shaman Auras"] = "",
	-- Riptide = "",
	-- ["Secondary Auras"] = "",
	-- ["Secondary Charges 1"] = "",
	-- ["Secondary Charges 2"] = "",
	-- ["Secondary Icon Size"] = "",
	-- ["Secondary Size 1"] = "",
	-- ["Secondary Size 2"] = "",
	-- ["Secondary Spacing 1"] = "",
	-- ["Secondary Spacing 2"] = "",
	-- ["Set how large the \"Primary\" Auras appear"] = "",
	Settings = "Einstellungen",
	-- ["Show Ability Timers"] = "",
	-- ["Show Buff Timers"] = "",
	-- ["Show Elemental Auras"] = "",
	-- ["Show Enhancement Auras"] = "",
	-- ["Show Restoration Auras"] = "",
	-- ["Show Utility Timers"] = "",
	["Spirit Link"] = "Geistbindung",
	["Spirit Link Totem"] = "Geistbindungstotem",
	-- ["Spirit Walk"] = "",
	-- ["Spiritwalker's Grace"] = "",
	-- ["Storm Elemental"] = "",
	-- Stormkeeper = "",
	-- Stormstrike = "",
	-- ["Stormstrike Lightning Orbs"] = "",
	-- Sundering = "",
	-- ["Texture Alerts"] = "",
	-- ["The amount of Maelstrom accumulated at which the \"Lightning\" animation will appear"] = "",
	-- ["The amount of seconds remaining when the \"Glow\" animation will appear"] = "",
	-- ["The amount of seconds remaining when the Totem Mastery texture will appear"] = "",
	-- Thunderstorm = "",
	-- ["Time Warp"] = "",
	-- ["Toggle Grid"] = "",
	-- ["Toggle the display of Elemental Auras"] = "",
	-- ["Toggle the display of Restoration Auras"] = "",
	-- ["Totem Duration Timers"] = "",
	-- ["Totem Mastery"] = "",
	-- Undulation = "",
	-- ["Unleash Life"] = "",
	-- ["Utility Duration Timers"] = "",
	Voodoo = "Voodoo",
	-- ["Voodoo Totem"] = "",
	-- Wellspring = "",
	-- ["Wind Rush"] = "",
	-- ["Wind Rush Totem"] = "",
	-- ["Wind Shear"] = "",
	-- Windsong = "",
	-- ["X/Y Axis Color"] = "",
}

}

GT_Globals:RegisterLocale("deDE", translations)
translations = nil