-- these are the ptBR localizations
-- we will use the Wowace localization system
-- since this isn't the default, check and exit if not ptBR

if GetLocale() ~= "ptBR" then
	return
end

local _, GT_Globals = ...

local translations = {
{
	["Ability Duration Timers"] = "Duração de habilidades",
	["Advanced customization options"] = "Opcões avançadas",
	["Allows you to move the group that contains the buff duration timers"] = "Permite mover o grupo que contêm as durações dos buffs",
	["Ancestral Guidance"] = "Fortitude Ancestral",
	["Ancestral Protection"] = "Proteção Ancestral",
	["Ancestral Protection Totem"] = "Totem de Proteção Ancestral",
	-- ["Animate Tidal Waves Bar"] = "",
	Ascendance = "Ascendência",
	["Astral Shift"] = "Transição Astral",
	-- ["Aura Settings"] = "",
	["Auras used by the Elemental specialization"] = "Auras usadas pela especialização Elemental",
	["Auras used by the Enhancement specialization"] = "Auras usadas pela especialização Aperfeiçoamento",
	["Auras used by the Restoration specialization"] = "Auras usadas pela especialização Restauração",
	Bloodlust = "Sede de Sangue",
	Boulderfist = [=[Punho de Pedra
]=],
	["Buff Duration Timers"] = "Duração dos buffs",
	-- ["Cleanse Spirit"] = "",
	Cloudburst = [=[Explosão Nebulosa
]=],
	-- ["Cloudburst Healing Stored"] = "",
	["Cloudburst Totem"] = [=[Totem da Explosão Nebulosa
]=],
	["Crash Lightning"] = [=[Raio Poderoso
]=],
	["Critical Strike"] = "Ataque Crítico",
	-- ["Determines how opaque or transparent the auras will appear when out of combat"] = "",
	-- ["Determines the color and alpha of the grid"] = "",
	-- ["Determines the color and alpha of the main X/Y axis lines"] = "",
	-- ["Determines the color of harmful auras will appear when out of range"] = "",
	-- ["Determines the size of primary auras in row 1. (Default is 32)"] = "",
	-- ["Determines the size of primary auras in row 2. (Default is 32)"] = "",
	-- ["Determines the size of secondary auras in column 1. (Default is 25)"] = "",
	-- ["Determines the size of secondary auras in column 2. (Default is 25)"] = "",
	-- ["Determines the size of the primary charge text in row 1. (Default is 13.5)"] = "",
	-- ["Determines the size of the primary charge text in row 2. (Default is 13.5)"] = "",
	-- ["Determines the size of the secondary charge text in column 1. (Default is 13.5)"] = "",
	-- ["Determines the size of the secondary charge text in column 2. (Default is 13.5)"] = "",
	-- ["Determines the spacing of the primary auras in row 1. (Default is 50)"] = "",
	-- ["Determines the spacing of the primary auras in row 2. (Default is 50)"] = "",
	-- ["Determines the spacing of the secondary auras in column 1. (Default is 30)"] = "",
	-- ["Determines the spacing of the secondary auras in column 2. (Default is 30)"] = "",
	-- ["Doom Winds"] = "",
	["Earth Elemental"] = "Elemental da Terra",
	-- ["Earthen Shield"] = "",
	-- ["Earthen Shield Totem"] = "",
	-- ["Earthen Spike"] = "",
	-- Earthgrab = "",
	-- ["Earthgrab Totem"] = "",
	["Earth Shock"] = "Choque Terreno",
	-- Elemental = "",
	-- ["Elemental Auras"] = "",
	-- ["Elemental Blast"] = "",
	-- ["Elemental Mastery"] = "",
	-- ["Elemental Shaman Auras"] = "",
	-- Enhancement = "",
	-- ["Enhancement Auras"] = "",
	-- ["Enhancement Shaman Auras"] = "",
	-- ["Feral Lunge"] = "",
	-- ["Feral Spirit"] = "",
	-- ["Fire Elemental"] = "",
	-- ["Flame Shock"] = "",
	-- Flametongue = "",
	-- Frostbrand = "",
	-- General = "",
	-- ["Greater Earth Elemental"] = "",
	-- ["Greater Fire Elemental"] = "",
	-- ["Greater Storm Elemental"] = "",
	-- ["Grid Color"] = "",
	-- ["Grid Preview"] = "",
	-- ["Grid Settings"] = "",
	-- ["Gust of Wind"] = "",
	-- Haste = "",
	-- ["Healing Rain"] = "",
	-- ["Healing Stream"] = "",
	-- ["Healing Stream Totem"] = "",
	-- ["Healing Tide"] = "",
	-- ["Healing Tide Totem"] = "",
	-- Heroism = "",
	-- Hex = "",
	-- Icefury = "",
	-- ["Icefury Bar"] = "",
	-- ["Lava Burst"] = "",
	-- ["Lava Surge"] = "",
	-- ["Layout Settings"] = "",
	-- ["Lightning Surge"] = "",
	-- ["Lightning Surge Totem"] = "",
	-- ["Liquid Magma"] = "",
	-- ["Liquid Magma Totem"] = "",
	-- Maelstrom = "",
	-- ["Maelstrom Bar"] = "",
	-- ["Maelstrom Lightning"] = "",
	-- ["Maelstrom Trigger"] = "",
	-- ["Major Auras"] = "",
	-- Mastery = "",
	-- ["Minor Auras"] = "",
	-- ["Move All Auras"] = "",
	-- ["Move Aura Groups"] = "",
	-- ["Move Bottom Auras"] = "",
	-- ["Move Buff Timer Bars"] = "",
	-- ["Move Doom Winds"] = "",
	-- ["Move Earthen Shield Bar"] = "",
	-- ["Move Elemental Aura Groups"] = "",
	-- ["Move Elemental Auras"] = "",
	-- ["Move Enhancement Auras"] = "",
	-- ["Move Icefury Bar"] = "",
	-- ["Move Lava Surge Texture"] = "",
	-- ["Move Left Auras"] = "",
	-- ["Move Maelstrom Bar"] = "",
	-- ["Move Main Timer Bars"] = "",
	-- ["Move Restoration Auras"] = "",
	-- ["Move Right Auras"] = "",
	-- ["Move Stormkeeper Charges"] = "",
	-- ["Move Stormstrike Charges"] = "",
	-- ["Move Tidal Waves Bar"] = "",
	-- ["Move Top Auras"] = "",
	-- ["Move Totem Mastery Alert"] = "",
	-- ["Move Undulation"] = "",
	-- ["Move Utility Timer Bars"] = "",
	-- ["Our of Range Color"] = "",
	-- ["Out of Combat Alpha"] = "",
	-- ["Primary Auras"] = "",
	-- ["Primary Aura Size"] = "",
	-- ["Primary Charges 1"] = "",
	-- ["Primary Charges 2"] = "",
	-- ["Primary Icon Size"] = "",
	-- ["Primary Size 1"] = "",
	-- ["Primary Size 2"] = "",
	-- ["Primary Spacing 1"] = "",
	-- ["Primary Spacing 2"] = "",
	-- ["Progress Bars"] = "",
	-- ["Purify Spirit"] = "",
	-- Rainfall = "",
	-- ["Reload UI"] = "",
	-- ["Remaining Time"] = "",
	-- ["Reset Elemental Auras"] = "",
	-- ["Reset Enhancement Auras"] = "",
	-- ["Reset Primary Layout"] = "",
	-- ["Reset Restoration Auras"] = "",
	-- ["Reset Secondary Layout"] = "",
	-- ["Reset Settings Values"] = "",
	-- ["Resource Accumulation"] = "",
	-- Restoration = "",
	-- ["Restoration Auras"] = "",
	-- ["Restoration Shaman Auras"] = "",
	-- Riptide = "",
	-- ["Secondary Auras"] = "",
	-- ["Secondary Charges 1"] = "",
	-- ["Secondary Charges 2"] = "",
	-- ["Secondary Icon Size"] = "",
	-- ["Secondary Size 1"] = "",
	-- ["Secondary Size 2"] = "",
	-- ["Secondary Spacing 1"] = "",
	-- ["Secondary Spacing 2"] = "",
	-- ["Set how large the \"Primary\" Auras appear"] = "",
	-- Settings = "",
	-- ["Show Ability Timers"] = "",
	-- ["Show Buff Timers"] = "",
	-- ["Show Elemental Auras"] = "",
	-- ["Show Enhancement Auras"] = "",
	-- ["Show Restoration Auras"] = "",
	-- ["Show Utility Timers"] = "",
	-- ["Spirit Link"] = "",
	-- ["Spirit Link Totem"] = "",
	-- ["Spirit Walk"] = "",
	-- ["Spiritwalker's Grace"] = "",
	-- ["Storm Elemental"] = "",
	-- Stormkeeper = "",
	-- Stormstrike = "",
	-- ["Stormstrike Lightning Orbs"] = "",
	-- Sundering = "",
	-- ["Texture Alerts"] = "",
	-- ["The amount of Maelstrom accumulated at which the \"Lightning\" animation will appear"] = "",
	-- ["The amount of seconds remaining when the \"Glow\" animation will appear"] = "",
	-- ["The amount of seconds remaining when the Totem Mastery texture will appear"] = "",
	-- Thunderstorm = "",
	-- ["Time Warp"] = "",
	-- ["Toggle Grid"] = "",
	-- ["Toggle the display of Elemental Auras"] = "",
	-- ["Toggle the display of Restoration Auras"] = "",
	-- ["Totem Duration Timers"] = "",
	-- ["Totem Mastery"] = "",
	-- Undulation = "",
	-- ["Unleash Life"] = "",
	-- ["Utility Duration Timers"] = "",
	-- Voodoo = "",
	-- ["Voodoo Totem"] = "",
	-- Wellspring = "",
	-- ["Wind Rush"] = "",
	-- ["Wind Rush Totem"] = "",
	-- ["Wind Shear"] = "",
	-- Windsong = "",
	-- ["X/Y Axis Color"] = "",
}

}

GT_Globals:RegisterLocale("ptBR", translations)
translations = nil